.node-type-employees h1.title {
	display: none;
}
.node-type-employees .node-employees > img {
	max-width: 180px;
	height: auto;
	padding: 10px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 16px -5px rgba(0,0,0,0.6);
}
.node-type-employees .node-employees img:last-child {
	display: none;
}
.node-type-employees .field_e_mail a,
.node-type-employees .field_tel_1 {
	color:  #666666;
	font-size: 14px;
	line-height: 16px;
}
.node-type-employees .field_tel_1 {
	display: inline-block;
}
.node-type-employees .field_e_mail a {
	text-decoration: underline;
}
.node-type-employees .field_e_mail a:hover {
	text-decoration: none;
}
.node-type-employees .node-employees .employees_clearfix {
	display:block;
	width:100%;
	clear:both;
	height:0px;
}
.node-type-employees h2 {
	color:  #336699;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 16px;
}
.node-type-employees h4 {
	color:  #000000;
	font-size: 14px;
	margin: 20px 0 14px;
	font-weight: 700;
}
/* .node-type-employees h4.osvita { */
	/* color:  #336699; */
	/* font-size: 18px; */
	/* line-height: 16px; */
	/* margin-bottom: 20px; */
	/* padding-left: 0px; */
	/* font-weight: normal; */
/* } */
.node-type-employees ul li {
	color: #000000;
	font-size: 14px;
	line-height: 18px;
}
.node-type-employees h4.osvita + ul li {
	padding-left: 37px;
	text-indent:-35px;
}





@media (max-width: 1170px) {
	.node-type-employees #content {
		width: 100%;
	}
}